Bug 9413 - XNTP3 missing the "Generic PARSE device" support
Summary: XNTP3 missing the "Generic PARSE device" support
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xntp3   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-14 00:40 UTC by Dennis Henriksen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 00:40:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dennis Henriksen 2000-02-14 00:40:12 UTC
The ref-clock device type 8, Generic PARSE, has been left out in the
configuration of the binary package. This ref-clock device is used by
most of the affordable DCF77 radio-clocks, and should therefore not
be omitted from the source configuration.

Comment 1 Jeff Johnson 2000-08-16 18:43:18 UTC
Turning on reference clock drivers is inappropriate for most Red Hat customers, 
but, if/when
the time comes to enable the drivers,  DCF77 is one of the more important clocks
to support.

Deferred for now.


Note You need to log in before you can comment on or make changes to this bug.